@media (min-width: 992px) {
  .slider, .slide {
    height: 100vh;
    /* width: 100%;
    height: 100%;  */
  }
}

.showTvMarketing{
  position: absolute;
  top: -7vw;
  left: 0vw;
  /* background-color: #0000008a; */
  border: unset;
  height: 120vh;
  width: 100vw;
  z-index: 9999999;
}

.sliderTvMarketing{
  height: 85vh;
  width: 86vw;
  margin-top: 11vh;
  margin-left: 7vw;
}
.sliderTvMarketingCont{
    height: 100%;
}

.stick-dots [data-animation-in] {
    opacity: 0;
}

.slide {
  position: relative;
}
.slick-track{
    height: 100%; 
}

.slick-list{
    height: 100%;
}

.slide .slide__img {
  width: 100%;
  height: 100%;
  overflow: hidden;
}

@media (min-width: 992px) {
  .slide .slide__img {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
  }
}

.slide .slide__img img {
  max-width: 100%;
  height: auto;
  opacity: 1 !important;
  animation-duration: 3s;
  transition: all 1s ease;
  -webkit-filter: blur(3px);
  filter: blur(3px);
}

.slide .slide__content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}

.slide .slide__content--headings {
  text-align: center;
  color: #000;
  background-color: #ffffff82;
  width: max-content;
  transition: all .9s ease;
  opacity: 0;
}
.slide.slick-slide.slick-current.slick-active .slide__content--headings{
  opacity: 1;
  transition: all .9s ease;
}

.slide .slide__content--headings h2 {
  font-size: 5.3vw;
  margin: 0.2vw 0;
}

.slide .slide__content--headings .animated {
  transition: all .5s ease;
}

.slider [data-animation-in] {
  opacity: 0;
  animation-duration: 1.5s;
  transition: opacity 0.5s ease 0.3s;
  font-size: 2.1vw;
  padding: 0.99vw 1vw;
}

.slick-slide {
  height: 100%;
  border: unset;
  box-shadow: 0px 3px 8px #000000bd;
}
.slick-dotted {
  margin-bottom: 30px;
  height: 100%;
}

.slick-dots{
  display: none!important;	
}
.slick-dots {
  position: absolute;
  bottom: 25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  margin: 0 5px;
  padding: 0;
  cursor: pointer;
}

.slick-dots li button {
  border: 0;
  display: block;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
  transition: all .3s ease;
}

.slick-dots li button:hover, .slick-dots li button:focus {
  outline: none;
}

.simple-dots .slick-dots li {
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button {
  border-radius: 50%;
  background-color: white;
  opacity: 0.25;
  width: 20px;
  height: 20px;
}

.simple-dots .slick-dots li button:hover, .simple-dots .slick-dots li button:focus {
  opacity: 1;
}

.simple-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}

.stick-dots .slick-dots li {
  height: 3px;
  width: 50px;
}

.stick-dots .slick-dots li button {
  position: relative;
  background-color: white;
  opacity: 0.25;
  width: 50px;
  height: 3px;
  padding: 0;
}

.stick-dots .slick-dots li button:hover, .stick-dots .slick-dots li button:focus {
  opacity: 1;
}

.stick-dots .slick-dots li.slick-active button {
  color: white;
  opacity: 0.75;
}

.stick-dots .slick-dots li.slick-active button:hover, .stick-dots .slick-dots li.slick-active button:focus {
  opacity: 1;
}

/* /////////// IMAGE ZOOM /////////// */
@keyframes zoomInImage {
  from {
    transform: scale3d(1, 1, 1);
  }
  to {
    transform: scale3d(1.1, 1.1, 1.1);
  }
}

.zoomInImage {
  animation-name: zoomInImage;
}

@keyframes zoomOutImage {
  from {
    transform: scale3d(1.1, 1.1, 1.1);
  }
  to {
    transform: scale3d(1, 1, 1);
  }
}

.zoomOutImage {
  animation-name: zoomOutImage;
}